sources:
- kind: tar
  url: ftp_gnu_org:gcc/gcc-10.1.0/gcc-10.1.0.tar.xz
  ref: b6898a23844b656f1b68691c5c012036c2e694ac4b53a8918d4712ad876e7ea2
- kind: tar
  url: ftp_gnu_org:gmp/gmp-6.2.0.tar.xz
  directory: gmp
  ref: 258e6cd51b3fbdfc185c716d55f82c08aff57df0c6fbd143cf6ed561267a1526
- kind: tar
  url: ftp_gnu_org:mpfr/mpfr-4.0.2.tar.xz
  directory: mpfr
  ref: 1d3be708604eae0e42d578ba93b390c2a145f17743a744d8f3f8c2ad5855a38a
- kind: tar
  url: ftp_gnu_org:mpc/mpc-1.1.0.tar.gz
  directory: mpc
  ref: 6985c538143c1208dcb1ac42cedad6ff52e267b47e5f970183a3e75125b43c2e
- kind: tar
  url: tar_http:isl.gforge.inria.fr/isl-0.22.1.tar.xz
  directory: isl
  ref: 28658ce0f0bdb95b51fd2eb15df24211c53284f6ca2ac5e897acc3169e55b60f
- kind: patch
  path: patches/gcc/gcc-multiarch-os-dir.patch
- kind: patch
  path: patches/gcc/gcc-multiarch-no-cross-structure.patch
- kind: patch
  path: patches/gcc/gcc-do-not-override-for-build-variables.patch
- kind: patch
  path: patches/gcc/gcc-do-not-override-for-build-variables-2.patch
- kind: patch
  path: patches/gcc/gcc-disable-filesystem-ts-fix-cxx-17.patch
- kind: patch
  path: patches/gcc/gcc-cross-compile-cet.patch
